## libuuid-tiny-perl 1.0300

=== debian/changelog ===
libuuid-tiny-perl (1.0300-2) unstable; urgency=low

  * Team upload.
  * Convert to '3.0 (quilt)' source package format.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump Build-Depends on debhelper to (>= 8).
    - Drop alternate (Build-)Depends(-Indep) on 
      perl (>= 5.10) | libdigest-sha-perl | libdigest-sha1-perl as oldstable
      has already perl (>= 5.10) and Digest::SHA module is in perl core since
      oldstable.
  * debian/copyright:
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 May 2011 14:24:36 +0200

libuuid-tiny-perl (1.0300-1) unstable; urgency=low

  * New upstream release
  * Upstream implementation uses Digest::SHA or falls back to
    Digest::SHA1 (the latter is part of core since 5.9.3, or 5.10 in
    Debian)
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 31 Jan 2010 19:48:12 -0500

libuuid-tiny-perl (1.0202-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update years of copyright per upstream
  * Add mangle to handle version numbers

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 17:14:02 -0500

libuuid-tiny-perl (1.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updated POD example code
    + Seed is now lexical scope (my vs our)
    + Introduce UUID_TIME as alternative to UUID_V1 etc
    + Locking for thread-safety of MD5_CALCULATOR and SHA1_CALCULATOR
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Copyright and Uploaders
  * Reformatted control description (re-wrapped it)

  [ gregor herrmann ]
  * debian/control: add libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep in order to activate additional tests.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 22 Aug 2009 05:41:47 -0400

libuuid-tiny-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #541068)

 -- Christine Spang <christine@debian.org>  Thu, 13 Aug 2009 08:30:35 -0400
