=== debian/control ===
Source: libuuid-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/UUID-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libuuid-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libuuid-tiny-perl

Package: libuuid-tiny-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: pure Perl module to generate v1, v3, v4, and v5 UUIDs
 UUID::Tiny provides a simple, non-object-oriented interface for generating
 UUIDs from Perl code. It is not suitable for performance-sensitive UUID
 generation or for applications that require v1 UUIDs generated from a real
 MAC address (this module generates random MAC addresses), but otherwise
 provides a simpler Perl interface for UUID generation than alternatives.
