=== debian/watch ===
version=3

opts="uversionmangle=s/\.\d\d\d$/$&0/;s/\.\d\d$/$&00/;s/\.\d$/$&000/" \
	http://search.cpan.org/dist/UUID-Tiny/ \
	.*/UUID-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
